Bug 1461694 - Scsi-rescan -w is making the newly added devices into RO mode instead of RW mode.
Scsi-rescan -w is making the newly added devices into RO mode instead of RW m...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: scsi-target-utils (Show other bugs)
6.8
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Andy Grover
guazhang@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 04:29 EDT by prashant pokharna
Modified: 2017-12-06 07:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:12:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description prashant pokharna 2017-06-15 04:29:37 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Scsi-rescan -w is making the newly added devices into RO mode instead of RW mode. 


Steps to Reproduce:
1. Add a new device to RHEL 6.8 machine
2. run Scsi-rescan.sh -w command
3. Devices appear as RO instead of RW and hence data can't be written on it.

Actual results:
Devices appear as RO instead of RW and hence data can't be written on it.

Expected results:
Devices should appear as RW so that they can be used for further operation.

Additional info:
We saw this problem only with RHEL 6.8, VMAX Meta devices under RecoverPoint Control. 
RHEL 6.8 ( tried production mount )
RP : 5.0.1
SG3_utils : sg3_utils-1.28-12.el6.x86_64
VMAX2 Meta devices.
RP Static mount.
Comment 2 prashant pokharna 2017-07-19 01:07:55 EDT
Hi,
Could you please help me with this BZ.
Comment 3 guazhang@redhat.com 2017-10-24 08:36:16 EDT
Hello

Our QE don't have the HW, so request OtherQA. 

thanks
Guazhang
Comment 4 Jan Kurik 2017-12-06 07:12:49 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.